/* start eric meyer's reset */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

:focus {
    outline: 0;
}

body {
    line-height: 1;
    color: black;
    background: white;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote,
q {
    quotes: "" "";
}


/* end eric meyer's reset */


/* start general styles */

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    /*background: #fff url('images/tmp_fade.png') repeat-x;*/
    padding: 0 0 65px 0;
}

h1 {
    color: #00ABCD;
    font-size: 1.88em;
    font-weight: normal;
    margin: 15px 0 15px 0;
}

h2 {
    color: #00529b;
    font-size: 1.63em;
    font-weight: normal;
    margin: 15px 0 10px 0;
}

h2.small,
h3 {
    color: #444444;
    font-size: 1em;
    font-weight: bold;
    margin: 15px 0 10px 0;
}

h2.list {
    color: #444444;
    font-size: 1em;
    font-weight: bold;
    margin: 3px 0 10px 0;
}

h4 {
    margin: 20px 0 10px 0;
}

p {
    color: #444444;
    margin: 5px 0 10px 15px;
    line-height: 1.5;
}

li img {
    float: left;
    margin: 3px 10px 10px 15px;
}

p img {
    float: left;
    margin: 0 10px 10px 0;
}

form h4 {
    color: #00396c;
    font-size: 1.50em;
    font-weight: normal;
}

ul {
    color: #444444;
    list-style: disc outside;
    margin: 0 0 15px 10px;
}

ul li {
    padding: 0 0 10px 0;
    line-height: 1.3;
}

b,
strong {
    font-weight: bold;
}


/* end general styles */


/* start misc styles */

#container {
    width: 970px;
    margin: 15px auto 0 auto;
    background: #ffffff;
}

.removed {
    position: absolute;
    margin-left: -999em;
    text-indent: -999em;
    overflow: hidden;
}

.row {
    width: 100%;
    overflow: hidden;
    width: auto;
    clear: left;
}

.powered-by {
    width: 970px;
    margin: 5px auto 0 auto;
    text-align: right;
}

.powered-by a {
    text-decoration: none;
}


/* end misc styles */


/* start general styles for left & right columns */

#left_col {
    float: left;
    width: 235px;
    padding: 0 0 0 5px;
}

#right_col {
    float: right;
    width: 730px;
}


/* end general styles for left & right columns */


/* start secondary navigation */

#secondary_navigation {
    background: #E6F7FA;
    padding: 15px 0 10px 0;
    margin: 0 0 5px 0;
    font-size: 10px
}

#secondary_navigation dd {
    margin: 0 15px 0 15px;
    background: url(../App_Themes/Strait/OuterSite/images/secondary_nav_border.png) bottom repeat-x;
}

#secondary_navigation dd.last {
    background: none;
}

#secondary_navigation dd a {
    display: block;
    color: #02497D;
    text-decoration: none;
    padding: 10px 0 10px 25px;
}


/* end secondary navigation */


/* start bottom navigation */

#bottom_navigation {
    background: #E6F7FA;
    padding: 15px 0 10px 0;
    margin: 0 0 5px 0;
    font-size: 10px
}

#bottom_navigation dd {
    margin: 0 15px 0 15px;
    background: url(../App_Themes/Strait/OuterSite/images/secondary_nav_border.png) bottom repeat-x;
}

#bottom_navigation dd.last {
    background: none;
}

#bottom_navigation dd a {
    display: block;
    color: #02497D;
    text-decoration: none;
    padding: 10px 0 10px 25px;
}


/* end secondary navigation */


/* start content styles */

.content {
    margin-bottom: 20px;
}


/* end content styles */


/* start content tables */

.content table {
    width: 450px;
    margin: 0 0 30px 15px;
}

.content table td {
    padding: 5px;
}

.content table tr.odd td {
    background: #ecf5ff url(../App_Themes/Strait/OuterSite/images/timetable_border_bottom.png) bottom repeat-x;
}


/* end content tables */


/* start general page footer */


/*#footer {height:25px; background:#ECFAFD; text-align:center; padding:13px 0 0 0; text-align: right; } */

#footer dd {
    display: inline;
    padding: 0 20px 0 0;
    width: 100%;
}

#footer dd a {
    color: #02497D;
    text-decoration: none;
    padding: 5px 0 5px 0;
}

#footer dd a:hover {
    text-decoration: underline;
}

#footer #language {
    position: absolute;
    right: 10px;
    bottom: 7px;
    height: 20px;
    padding: 5px 0 0 0;
    background: #ffffff;
}

#footer #language dd {
    display: inline;
    padding: 0 0 0 20px;
    margin: 0 5px 0 10px;
}

#footer #language dd#fr {
    background: url(../App_Themes/Strait/OuterSite/images/flag_fr.png) 0px 3px no-repeat;
}

#footer #language dd#de {
    background: url(../App_Themes/Strait/OuterSite/images/flag_de.png) 0px 3px no-repeat;
}

#footer #language dd#nl {
    background: url(../App_Themes/Strait/OuterSite/images/flag_nl.png) 0px 3px no-repeat;
}

#footer #language dd a {
    color: #00396c;
}


/* end general page footer */